<?php
include 'header.php';
include 'menu.php';
?>

<div class="content">

<?php

$page = isset($_GET['page']) ? $_GET['page'] : 'biodata';

switch($page){

    case 'hello':
        include 'hello.php';
        break;

    case 'variabel':
        include 'variabel.php';
        break;

    case 'operator':
        include 'operator.php';
        break;

    case 'luas':
        include 'function_luas.php';
        break;

    case 'ganjil':
        include 'function_ganjil.php';
        break;

    case 'foreach':
        include 'foreach_loop.php';
        break;

    case 'for_loop':
        include 'for_loop.php';
        break;  
    case 'do_while':
        include 'do_whileloop.php';
        break;    
    case 'switch':
        include 'switch_case.php';
        break; 
    case 'if':
        include 'if.php';
        break;
    case 'else_if':
        include 'else_if.php';
        break;
    case 'action_biodata':
        include 'action_biodata.php';
        break;
    case 'form_biodata':
        include 'form_biodata.php';
        break;

    case 'konversi':
        include 'KonversiNilaiAngka.php';
        break;

    case 'tabel':
        include 'TabelKolom_forloop.php';
        break;

    default:
        include 'biodata.php';
}

?>

</div>

<?php
include 'footer.php';
?>